- name: audio - apt
  apt: 
    name: "{{ item }}"
    state: latest
  become: yes
  tags: [audio, yes]
  with_items:
    - alsa-utils
    - alsa-base

- name: audio - config
  copy:
    src: files/asound.state
    dest: /var/lib/alsa/asound.state
  become: yes
  tags: audio
